.mymoods-login__top {
  width: 100%;
  margin: 0 auto 24px;

  .mymoods-login__top--image {
    display: block;
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: contain;
    height: auto;
  }
}

.mymoods-login__line--wrapper {
  padding-top: 24px;
  width: 100%;


  .mymoods-login__description {
    text-align: left;
  }
}